Permalink
Browse files

Requires node.js 4.0 as minimal version.

  • Loading branch information...
1 parent 88271ed commit 3f3cadb40e49729d2a20d4f7f3c7b09e079938ca @jakubpawlowicz committed Sep 15, 2015
Showing with 2 additions and 4 deletions.
  1. +1 −3 .travis.yml
  2. +1 −1 CONTRIBUTING.md
View
@@ -2,8 +2,6 @@ sudo: false
language: node_js
cache: npm
node_js:
- - '0.10'
- - '0.12'
- - 'iojs-v3.0.0'
+ - '4.0'
matrix:
fast_finish: true
View
@@ -18,7 +18,7 @@ We love pull requests! To contribute to clean-css first fork, then clone the rep
git clone git@github.com:your-username/clean-css.git
```
-Make sure you have node 0.10+ installed so npm can download all dependencies for you:
+Make sure you have node 4.0+ installed so npm can download all dependencies for you:
```shell
npm install

2 comments on commit 3f3cadb

@XhmikosR
Contributor

@jakubpawlowicz: 4.0 means 4.0.x. I'd suggest you use either 4 or stable.

@jakubpawlowicz
Owner

Fixed in d7e3fac, thanks!

Please sign in to comment.